Subject: Re: Validating newsgroups

From: Kevin Eliuk <[email-masked]>
Date: Tue, 6 May 1997 14:30:21 -0700

On Sat, 3 May 1997, Shay Cohen wrote:

HI,

You can turn this off in configuration. Just Whereis 'validate' in
config :)

>Hello,
>
>	Whenever I try to compose an article in usenet, pine insists on
>"validating newsgroups", a process which consumes time.
>	Can I avoid going thru that process, and have pine let me send the
>article right away after asking for a compose?
>
>	Please e-mail me if possible, as my newsserver is not very stable.
>
>Shay,
>[email-masked].
>
>
>

				 _______________________________________ 
				|\	       			       /|
	If I hadn't asked	|  \    [email-masked]     /  |
      the questions I asked,  	|    \	     Kevin G. Eliuk        /    |
     I wouldn't be answering	|    /^\_________________________/^\    |
   the questions I'm answering. |  /    		             \  |
				|/--===### Powered By FreeBSD 2.2.1    \|
				|	      www.freebsd.org 	        |
	  			 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~